.footer{
    background: var(--colour-dark);
    padding-top:2em;
    padding-bottom:2em;
}

.footer-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(15em, 1fr));
    padding-left: 1em;
    padding-right: 1em;
    background: var(--colour-dark);
    width: calc(100% - 2em);
}

.footer-grid>div {
    padding: 1em;
}

.footer-section{
    display: grid;
    grid-template-columns: 60px auto;
}
